.range_wrapper {
    width: 200px;
    color: white;
    text-align: center;
    width: fit-content;
}

.title {
    font-size: clamp(22px, 2vw, 33px);
    margin-bottom: 35px;
}

.range_track {
    height: 2px;
    width: 100%;
    background-color: white;
    min-width: 300px;
    margin-top: 10px;
}

.range_thumb {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: red;
}

.slider_values {
    display: flex;
    font-size: 10px;
    margin-top: 5px;
    justify-content: space-between;
    color: white;
}

.text {
    text-align: center;
    font-size: clamp(10px, 1vw, 15px);
    margin-top: 15px;
}

@media(max-width: 700px) {
    .range_wrapper {
        margin: 0px auto;
    }
}

@media(max-width: 365px) {
    .range_track {
        min-width: 200px;
    }
}